View Issue Details

IDProjectCategoryView StatusLast Update
0003902AudioGrail[AVIToolbox] Bugpublic2016-08-25 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.8.1Fixed in Version7.8.1 
Summary0003902: 'LastCheckedLicVersion' shall not be set for non registered users
Description'LastCheckedLicVersion' shall be set to null for non registered users, otherwise, fake keys may be accepted if licence server later blocked by firewall
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-12 10:51 Kyle_Katarn New Issue
2016-08-12 10:51 Kyle_Katarn Issue generated from: 0003901
2016-08-12 10:51 Kyle_Katarn Issue cloned: 0003903
2016-08-22 18:32 Kyle_Katarn Target Version => 7.8.1
2016-08-25 21:52 Kyle_Katarn Status assigned => resolved
2016-08-25 21:52 Kyle_Katarn Fixed in Version => 7.8.1
2016-08-25 21:52 Kyle_Katarn Resolution open => fixed